HP Intelligent Management Centre Products 'iNodeMngChecker.exe' Remote Code Execution Vulnerability

Bugtraq ID: 48527
Class: Boundary Condition Error
CVE: CVE-2011-1867
Remote: Yes
Local: No
Published: Jun 30 2011 12:00AM
Updated: Jun 30 2011 12:00AM
Credit: Luigi Auriemma through Zero Day Initiative.
Vulnerable: HP Intelligent Management Center User Access Manager (UAM) 5.0 (E0101)
HP Intelligent Management Center User Access Manager (UAM) 5.0
HP Intelligent Management Center Endpoint Admission Defense (EAD) 5.0 (E0101)
HP Intelligent Management Center Endpoint Admission Defense (EAD) 5.0
Not Vulnerable: HP Intelligent Management Center User Access Manager (UAM) 5.0 SP1 (E0101P03)
HP Intelligent Management Center Endpoint Admission Defense (EAD) 5.0 SP1 (E0101P03)


 

Privacy Statement
Copyright 2010, SecurityFocus